@font-face {
    font-family: 'Arial';
    src: url("../fonts/Arial.ttf"),url("../fonts/Arial.otf"),url("../fonts/Arial.woff"),url("../fonts/Arial.eot");
}
@font-face {
    font-family: 'Arialbd';
    src: url("../fonts/arialbd.ttf"),url("../fonts/arialbd.otf"),url("../fonts/arialbd.woff"),url("../fonts/arialbd.eot");
}
.font-p0 {
     font-family: Arialbd;
     color: #ffe99d;
     font-size: 15px;
 }
@media (max-width: 358px) {
    .font-p0{
        font-size: 14px;
    }
}
@media (max-width: 320px) {
    .font-p0{
        font-size: 13px;
    }
}
.font-p1 {
    color: #ffe99d;
    font-size: 20px;
}
.font-p2 {
    font-family: Arialbd;
    font-size: 21px;
    color: #ffe99d;
}
.font-p3 {
    font-family: "Arial";
    font-size: 16px;
    color: #ffe99d;
}
.font-p3-0 {
    font-family: "Arialbd";
    font-size: 15px;
    color: #ffe99d;
}
@media (max-width: 360px) {
    .font-p3-0{
        font-size: 15px;
    }
}
@media (max-width: 330px) {
    .font-p3-0{
        font-size: 13px;
    }
}
.font-p3-1 {
    font-family: "Arial";
    font-size: 15px;
    color: #fff;
}
.font-p3-2 {
    font-family: "Arialbd";
    font-size: 16px;
    color: #ffe99d;
}
.font-p3-3 {
    font-family: "Arialbd";
    font-size: 16px;
    color: #ffe99d;
}
.font-p3-4 {
    font-family: "Arialbd";
    font-size: 15px;
    color: #ffe99d;
}
@media (max-width: 374px) {
    .font-p3-4{
        font-size: 14px;
    }
}
@media (max-width: 345px) {
    .font-p3-4{
        font-size: 13px;
    }
}
.font-p4 {
    font-family: "Arial";
    font-size: 26px;
    color: #fff;
}
.font-p5{
    font-family: "Arial";
    font-size: 14px;
    color: #fff;
}
.font-p5-2{
    font-family: "Arial";
    font-size: 12px;
    color: #ddd;
    font-weight: normal;
}
.font-p5-3{
    font-family: "Arial";
    font-size: 14px;
    color: #ccc;
    font-weight: normal;
}
.font-p6{
    font-family: Arial;
    font-size: 15px;
    color: #f7f7f7;
    font-weight: normal;
}
.font-p7 {
    font-family: "Arial";
    font-size: 14px;
    color: #ddd;
}
.font-p8 {
    font-family: "Arial";
    font-size: 15px;
    color: #fff;
}
.normal-text-padding{
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.normal-text-margin {
    margin-left: 25px !important;
    margin-right: 25px !important;
}

body {
    margin: auto !important;
    max-width: 400px;
    background-color: #101010 !important;
}

.hr1 {
    width: 100%;
    border-bottom: 1px solid #272727 !important;
    height: 0;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    border-top: 0 !important;
}

.hr2 {
    width: 100%;
    border-bottom: 1px solid #272727 !important;
    height: 0;
}

.hr3 {
    width: 100%;
    border-bottom: 1px solid #272727 !important;
    height: 0;
    margin-bottom: 0;
}

.hr4 {
    width: 100%;
    border-bottom: 1px solid #272727 !important;
    height: 1px;
    margin: 0;
    background-color: #272727;
    padding-top: 5px;
}

.hr6 {
    width: 100%;
    height: 1px;
    margin-left: 0!important;
    margin-right: 0!important;
    margin-bottom: 0!important;
    background-color: #272727;
    padding-top: 10px;
    margin-top: -1px;
}
.hr7 {
    width: 100%;
    height: 8px;
    margin-top: 0!important;
    margin-bottom: 0!important;
    border: 0!important;
    background-color: #272727;
}

.container-first {
    margin-top: 50px !important;
    background-color: #171717 !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.container-second {
    margin-top: 50px !important;
    background-color: #171717 !important;
}
input::-webkit-input-placeholder {
    color: #666 !important;
}
input::-moz-placeholder {
    color: #666 !important;
}
input::-ms-input-placeholder {
    color: #666 !important;
}

#weixin-tip-box {
    display: none;
    position: fixed;
    right: 0;
    top: 4px;
    align-items: center;
}
.weixin-tip {
    background: #40b2a8;
    padding: 8px;
    border-radius: 8px;
    margin-right: 8px
}

.weixin-tip p {
    text-align: center;
    font-size: 14px;
    color: #fff
}
.weixin-tip p.content {
    text-align: center;
    font-size: 14px
}

.triangle_border_up {
    width: 0;
    height: 0;
    border-width: 0 6px 12px;
    border-style: solid;
    border-color: transparent transparent #40b2a8;
    /*透明 透明  灰*/
    margin-left: 114px
}